<?php
/****************************************************
#####################################################
##-------------------------------------------------##
##           NATURALIS2- Version 2.0.0             ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2010            ##
## Date      = janvier 2011                        ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

// no direct access
defined('_JEXEC') or die('Restricted access');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php echo _LANGUAGE; ?>" xml:lang="<?php echo _LANGUAGE; ?>">

<head>
	<jdoc:include type="head" />
	<?php if($my->id) initEditor(); ?>
	<meta http-equiv="Content-Type" content="text/html; <?php echo _ISO; ?>" />
<?php

# main width#
$mod_right = $this->countModules( 'right' );
if ( $mod_right ) { $width = '';
} else { $width = '-full';

}
?>

<?php //setting slide fading
$interval= $this->params->get("interval", "3000");
$autoplay= $this->params->get("autoplay", 1);
$duration= $this->params->get("duration", "500");
?>

<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/naturalis2/css/tdefaut.css" type="text/css" media="all" />
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/scroll.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/cufon-yui.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/cufon-replace.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/js/Kabel_Bd_400.font.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/slideur/_class.noobSlide.js"></script>
<link rel="icon" type="image/gif" href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/favicon.gif" />

<!--[if IE 6]>
<link href="templates/<?php echo $this->template ?>/css/ie6.css" rel="stylesheet" type="text/css" />
<style type="text/css">
	img, #footer, #header, #search, .calendar,#right div.module div, #right div.module_menu div, #right div.module_text div { behavior: url(<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/scripts/iepngfix.htc); } 
	</style>
<![endif]-->

<!--[if IE 7]>
<link href="templates/<?php echo $this->template ?>/css/ie7.css" rel="stylesheet" type="text/css" />
<![endif]-->

</head>
<body>
    <!--TOP-->
    <div id="border">
	</div>
        <div class="pagewidth">
		    <div id="header">
			    <!--lien sociaux-->
		        <div id="facebook">
			        <a href="http://www.facebook.com"><img src="templates/<?php echo $this->template ?>/images/facebook.jpg" width="33" height="27"  alt="facebook" /></a>
			    </div>
				<div id="twitter">
				    <a href="http://twitter.com"><img src="templates/<?php echo $this->template ?>/images/twitter.jpg" width="33" height="27" alt="twitter" /></a>
			    </div>
				    <div id="sitename">
                        <a href="index.php"><img src="templates/<?php echo $this->template ?>/images/logo.png" width="234" height="81" alt="logotype" /></a>
                    </div>
			</div>

				    <?php if($this->countModules('user4')) : ?>
			            <div id="search">
				            <jdoc:include type="modules" name="user4" />
			            </div>
		            <?php endif; ?>
                         
						 <div id="slide">
							    <div class="joomscontmask1">
		                            <div id="joomscontbox1">
							            <div class="inner">
					                        <img src="templates/<?php echo $this->template ?>/images/slide1.jpg" alt="img1" />
				                        </div>
										
                                        <div class="inner">
					                         <img src="templates/<?php echo $this->template ?>/images/slide2.jpg" alt="img2" />
				                        </div>
										
							            <div class="inner">
					                         <img src="templates/<?php echo $this->template ?>/images/slide3.jpg" alt="img3" />
				                        </div>
										
                                    </div>
	                            </div>
								    
							</div>
                               <script type="text/javascript">
                                    window.addEvent('domready',function(){
	                                    var hs1 = new noobSlide({
		                                box: $('joomscontbox1'),
		                                items:[1,2,3],
		                                size: 775,
		                                autoPlay:<?php echo $autoplay ?>, // true,
		                                interval:<?php echo $interval ?>, // 3000,
		                            fxOptions: {
			                            duration:<?php echo $duration ?>, // 500,
			                            transition: Fx.Transitions.Sine.easeOut,
			                            wait: false
		                                        },
		                            
										});
                                    });
                                </script>
					

					    <div id="main<?php echo $width; ?>">
                            <jdoc:include type="component"  />
                        </div>

						  <?php if($this->countModules('right')) : ?>
	                            <div id="right">
	                                <jdoc:include type="modules" name="right" style="rounded" />
	                            </div> 

	                        <?php endif; ?>
								    <div id="footer">
									    <div id="pathway">
				                            <div id="breadcrumbs">
				                                <p>
					                                <?php echo JText::_('You are here:'); ?>
					                                <jdoc:include type="modules" name="breadcrumb" />
				                                </p>
		                                    </div>
										</div>
											<div id="footer-content">
								                <div class="box">
										            <jdoc:include type="modules" name="user1" style="xhtml" />
										        </div>
										        <div class="box">
										            <jdoc:include type="modules" name="user2" style="xhtml" />
										        </div>
										        <div class="box">
										            <jdoc:include type="modules" name="user3" style="xhtml" />
										        </div>
										    </div>
										        <div id="footer-bottom">
								                    <div id="footer_tm">
                                                        <div class="ftb">
                                                            Copyright&copy; <?php echo date( '2008 - Y' ); ?> <?php echo $mainframe->getCfg('sitename');?> .&nbsp;design by globbers for <a target=" _blank"  href= "http://www.globbersthemes.com" > globbersthemes</a>
                                                            
                                                        </div>
                                                    </div>
	                                                    <div id="footer-top">
                                                            <div class="footer-top-button">
                                                                <a href="#" onclick="scrollToTop();return false;"><img src="templates/<?php echo $this->template ?>/images/top.png" width="28" height="24" alt="top" /></a>
                                                            </div>
								                        </div>
												</div>
                                    </div>
    		</div>	
</body>

</html>